from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("atlas", "0103_casecollection_auto_apply_question_template_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="series",
            name="source_series_instance_uid",
            field=models.CharField(blank=True, db_index=True, max_length=255, null=True),
        ),
    ]
